html {
    scroll-behavior: smooth;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height:1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: var(--wed-black);
    text-transform: none;
    font-style: normal;
    background-color: #fff;
    position: relative;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   position: relative;
   font-family: "Ubuntu", sans-serif;
}
h1 {
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 24px;
}
h2 {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 24px;
}
h3 {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 24px;
}
h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 24px;
}
h5 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 16px;
}
h6 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 16px;
}
p {
    margin: 0 0 16px;
}
ul,ol{
    padding: 0;
    margin: 0;
    list-style: none;
}
input:focus,
select:focus,
textarea:focus {
   box-shadow: none !important;
}
textarea:focus-visible {
    outline: 0;
}
input:-webkit-autofill {
   -webkit-background-clip: text;
}
[type=search]{
    outline-offset: 0;
}
input:focus-visible, 
button:focus-visible{
    outline: 0;
}
.gutter-y-10 {
    --bs-gutter-y: 10px;
}
.gutter-y-15 {
    --bs-gutter-y: 15px;
}
.gutter-y-20 {
    --bs-gutter-y: 20px;
}
.gutter-y-30 {
    --bs-gutter-y: 30px;
}
.gutter-y-40 {
    --bs-gutter-y: 40px;
}
.gutter-y-60 {
    --bs-gutter-y: 60px;
}
.gutter-x-15{
    --bs-gutter-x: 30px;
}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible{
    box-shadow: none;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    border: none;
}
.Primary-btn {
    align-items: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 12px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
    border: none;
    border-radius: 8px;
    overflow: hidden;
    padding: 4px;
    padding-left: 20px;
    position: relative;
    -webkit-transition: all 300ms 
ease;
    transition: all 300ms 
ease;
    font-size: 16px;
    font-weight: 500;
    background: linear-gradient(276deg, rgb(255 88 28) 0%, #fd5c5c 100%);
    color: #fff;
}
.Primary-btn .btn-icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    width: 40px;
    z-index: 1;
    -webkit-transition: all 400ms 
ease;
    transition: all 400ms 
ease;
    font-size: 16px;
    line-height: 1;
    position: relative;
}
.Primary-btn:hover .btn-icon{
    color: #fff;
}
.Primary-btn .btn-icon i:first-child {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
.Primary-btn:hover .btn-icon i:first-child{
        -webkit-transform: translateX(100px);
    transform: translateX(100px);
}
.Primary-btn .btn-icon i:last-child {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
.Primary-btn:hover .btn-icon i:last-child{
        -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
}
.Primary-btn .btn-icon::before {
    background-color: #000;
    bottom: 10px;
    border-radius: 5px;
    content: "";
    height: 60px;
    position: absolute;
    right: 0;
    top: -7.5px;
    width: 0;
    z-index: 0;
    -webkit-transition: all 400ms 
ease;
    transition: all 400ms 
ease;
}
.Primary-btn:hover .btn-icon::before{
    width: 100%;
}
.Primary-btn .btn-text {
    position: relative;
    text-shadow: 0 0 #fff, 0 22px #fff;
    transition: text-shadow 0.5s 
ease-in-out;
    color: transparent;
    overflow: hidden;
}
.Primary-btn:hover .btn-text{
    text-shadow: 0 -22px #fff, 0 0 #fff;
}
/***********************
* header
***********************/
header.main-header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.logo {
    max-width: 280px;
}
.header-inner {
    padding: 12px 30px;
    background-color: #fff;
    margin-top: 15px;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
    align-items: center;
}
.main-menu>ul {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.main-menu>ul>li {
    padding: 15px 12px;
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 8px;
    color: #000;
}
.main-menu>ul>li>a {
    color: #000;
    font-weight: 500;
}
.main-menu>ul>li svg {
    width: 15px;
    height: 15px;
    transition: all 0.5s;
}
.main-menu>ul>li ul {
    position: absolute;
    width: 250px;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    transform-origin: top center;
    transform: scaleY(0) translateZ(100px);
    transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
    background-color: #fff;
    z-index: 999;
    padding: 0;
    border-radius: 8px;
    margin: 0;
}
.main-menu>ul>li:hover ul{
    opacity: 1;
    transform: scaleY(1) translateZ(0px);
    visibility: visible;
}
.main-menu>ul>li::after{
    content: "";
    position: absolute;
    bottom: 12px;
    left: 50%;
    height: 2px;
    transition: all 0.5s;
    transform: translateX(-50%);
    width: 0;
    background: linear-gradient(276deg, rgb(255 88 28) 0%, #fd5c5c 100%);
}
.main-menu>ul>li:hover::after, .main-menu>ul>li.active::after{
    width: 100%;
}

.hero-box {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    padding-top: 80px;
    position: relative;
    z-index: 1;
}
.hero-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(270.2deg, rgba(0, 0, 0, 0) -6.22%, #001735 101.85%);
    background-color: #001735a3;
}
.hero-content{
    position: relative;
    z-index: 1;
    color: #fff;
}
.hero-content > * {
    opacity: 0;
    transform: translateY(80px);
    transition: all 0.6s ease;
}
.hero-content.animate-in > * {
    opacity: 1;
    transform: translateY(0);
}
.hero-content.animate-out > * {
    opacity: 0;
    transform: translateY(-80px);
}
.hero-content.animate-in span { transition-delay: 0.2s; }
.hero-content.animate-in h1 { transition-delay: 0.4s; }
.hero-content.animate-in p { transition-delay: 0.6s; }
.hero-content.animate-in .hero-btn  { transition-delay: 0.8s; }
ul.slick-dots {
    display: flex;
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    column-gap: 12px;
}
ul.slick-dots li button {
    font-size: 0;
    height: 16px;
    width: 16px;
    border: none;
    background-color: #fff;
    border-radius: 16px;
    transition: all 0.5s;
}
ul.slick-dots li.slick-active button {
    width: 40px;
}
.hero-content>span {
    margin-bottom: 10px;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 4px;
    background-color: #ffffff30;
    backdrop-filter: blur(10px);
    letter-spacing: 0.04rem;
    font-size: 14px;
}
.hero-btn {
    display: flex;
    align-items: center;
    column-gap: 15px;
    flex-wrap: wrap;
    row-gap: 10px;
    margin-top: 30px;
}
.about-section {
    padding: 100px 0;
}
.about-right {
    padding-left: 50px;
}
.heading-box {
    margin-bottom: 30px;
}
.heading-box .tagline {
    display: inline-flex;
    column-gap: 10px;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 0.06rem;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: 6px;
    color: #ff581d;
    font-weight: 600;
}
.heading-box .tagline img {
    height: 20px;
    animation: rotateCircle 10s linear infinite;
}
@keyframes rotateCircle {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
ul.about-list {
    margin-bottom: 30px;
}
ul.about-list li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 30px;
    font-weight: 500;
    font-size: 18px;
}
ul.about-list li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.about-image-1 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border-radius: 12px;
}
.about-image-2 {
    overflow: hidden;
    display: inline-block;
    border-radius: 12px;
    position: absolute;
    z-index: 1;
    width: 80%;
    right: 0;
    bottom: -70px;
}
.about-left {
    position: relative;
}
.about-image-2 img {
    border-radius: 12px;
    border: 5px solid #fff;
}
.about-image-1 img {
    border-radius: 12px;
}
.category-section {
    padding: 100px 0;
}
.category-box {
    position: relative;
    overflow: hidden;
}
.category-image {overflow: hidden;}
.category-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.category-box:hover .category-image img {
    transform: scale(1.1);
}
.category-details {
    position: absolute;
    bottom: 0px;
    padding: 0 17px;
    color: #fff;
    transition: all 0.5s;
    z-index: 1;
}
.category-details h4 {
    margin-bottom: 14px;
}
.category-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(0deg, #000000b0 0%, #35868800 100%);
    z-index: 0;
    transition: all 0.5s;
}
.category-box:hover::after {
    height: 100%;
}
.product-section {
    padding: 60px 0;
    margin: 0 20px;
    border-radius: 20px;
    background-color: #ff581d2b;
}
.product-tab-btn {
    display: flex;
    align-items: center;
    column-gap: 30px;
    justify-content: center;
    background-color: #fff;
    border-radius: 12px;
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
    padding: 12px;
    box-shadow: 0px 0px 36px 16px #384d7517;
}
.product-tab-btn p {
    margin-bottom: 0;
    padding: 6px 12px;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.5s;
}
.product-tab-btn p.active, .product-tab-btn p:hover {
    color: #fff;
    background-color: #2781bc;
}
.heading-box h2 {
    margin-bottom: 12px;
}
.heading-box p {
    margin-bottom: 0;
}
.product-tab-content {
    display: none;
}
.product-tab-content.active {
    display: block;
}
.product-box {
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.product-image {
    overflow: hidden;
    aspect-ratio: 4 / 4;
}
.product-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.product-box:hover .product-image img {
    transform: scale(1.1);
}
span.product-tag {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #2781bc;
    color: #fff;
    padding: 4px 12px;
    border-radius: 4px;
    font-size: 14px;
}
.product-details {
    padding: 20px;
}
.product-details h4 {
    margin-bottom: 10px;
}
.product-details p {
    margin-bottom: 0;
}
.product-details h4 a {
    color: #ff581d;
}
ul.product-list li {
    margin-bottom: 2px;
    position: relative;
    padding-left: 30px;
    font-weight: 500;
    font-size: 16px;
}
ul.product-list li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.qulity-section {
    padding: 100px 0;
    overflow: hidden;
}
.qulity-left {
    padding-right: 80px;
}
.qulity-image {
    margin-left: 35px;
    border-radius: 12px;
    overflow: hidden;
}
.qulity-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.qulity-image:hover img {
    transform: scale(1.1);
}
.qulity-lower {
    margin-top: 50px;
}
.qulity-box {
    background-color: #ff581d2b;
    padding: 20px;
    border-radius: 12px;
    height: 100%;
    transition: all 0.5s;
}
.qulity-box:hover {
    transform: translateY(-10px);
    background-color: #ff581d;
    color: #fff;
}
.qulity-box .icon {
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
    background-color: #fff;
    border-radius: 8px;
}
.qulity-box .icon img {width: 40px;}
.qulity-box h4 {
    margin-bottom: 12px;
}
.counter-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #ff581d;
    border-radius: 12px;
}
.why-container-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 25%;
    padding: 60px 50px 50px 50px;
    position: relative;
}
.why-container-box p:first-child {
    font-size: 65px;
    line-height: 1;
    color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    letter-spacing: -1.48px;
    font-weight: 700;
}
.why-container-box p:nth-child(2) {
    margin-bottom: 0;
    color: #fff;
}
span.count-separator {
    position: absolute;
    width: 10px;
    height: 90px;
    top: 50%;
    inset-inline-end: -5px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.15;
}
.why-container-box:last-child span.count-separator {
    display: none;
}
.cta-section {
    padding: 60px 0;
}
.cta-box {
    border-radius: 12px;
    overflow: hidden;
    background-image: url(../img/hero-1.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    color: #fff;
    padding: 60px 0;
    z-index: 1;
}
.cta-box p{
    position: relative;
}
.cta-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000000c2;
}
.cta-btn {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    column-gap: 15px;
}
footer {
    padding-top: 50px;
    position: relative;
    background-color: #ff581d;
    color: #fff;
}
.footer-about {
    margin-right: 40px;
    background-color: #fff;
    border-radius: 12px;
    padding: 20px;
    color: #000;
}
.footer-logo {
    margin-bottom: 30px;
}
.footer-link {
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
}
.footer-lower {
    padding: 20px 0;
    margin-top: 40px;
    border-top: 1px solid #ffffff78;
    text-align: center;
}
.footer-lower p {
    margin-bottom: 0;
}
.footer-widget ul li {
    margin-bottom: 8px;
}
.footer-widget ul li a {
    color: #fff;
    position: relative;
}
.footer-widget ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0;
    background: #fff;
    transition: all 0.5s;
}
.footer-widget ul li a:hover::after {
    width: 100%;
}
.footer-contact ul li {
    margin-bottom: 10px;
}
.footer-contact ul li a {
    color: #fff;
    display: flex;
    align-items: center;
    column-gap: 12px;
}
.page-header {
    padding: 170px 0 60px;
}
.page-header {
    padding: 170px 0 60px;
    position: relative;
    color: #fff;
    background-position: center;
    background-size: cover;
}
.page-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(270deg, rgba(64, 13, 62, 0) 4.92%, #511703 95.27%);
}
.page-header-content {
    position: relative;
    z-index: 1;
}
ul.breadcrumb {
    column-gap: 12px;
}
ul.breadcrumb a {
    color: #fff;
}
.product-section.product {
    margin-top: 100px;
}
.value-section {
    padding-top: 100px;
    background-position: top center;
    background-size: cover;
    position: relative;
    background-image: url(../img/hero-2.jpg);
}
.value-section .heading-box {
    color: #ffff;
    width: 50%;
    position: relative;
    z-index: 1;
}
.value-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, #000000 0%, #308ab942 100%);
}
.value-section .heading-box .tagline {
    color: #fff;
    border-color: #fff;
}
.value-section .heading-box .tagline img {
    filter: brightness(500);
}
.value-lower {
    transform: translateY(100px);
    margin-top: -100px;
}
.value-box {
    border-radius: 20px;
    padding: 30px 50px;
    background-color: #fff;
    transition: all 0.5s;
    text-align: center;
        box-shadow: 0px 10px 50px 20px #384d751c;
}
.value-box:hover {
    transform: translateY(-10px);
}
.value-box h4 {
    margin-bottom: 12px;
    color: #ff581d ;
}
.value-box p{
    margin-bottom: 0;
}
.value-box .icon {
    height: 60px;
    width: 60px;
    margin: auto;
    margin-bottom: 24px;
    border-radius: 100%;
    background-color: #ff581d ;
        display: flex;
    align-items: center;
    justify-content: center;
}
.value-box .icon img {
    filter: brightness(50) invert(1);
    transition: all 0.5s;
}
.value-box:hover .icon img {
    transform: scaleX(-1);
}
.counter-section.about {
    padding-top: 160px;
}
.contact-section {
    padding: 100px 0;
}
.contact-box {
    margin: 0 30px;
    padding: 30px;
    text-align: center;
    border-radius: 12px;
    background-color: #ff581d2b;
    transition: all 0.5s;
    height: 100%;
}
.contact-box .icon {
    height: 60px;
    width: 60px;
    border-radius: 100%;
    margin: auto;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ff581d;
    font-size: 24px;
    color: #fff;
}
.contact-box h4 {
    margin-bottom: 15px;
}
.contact-box a{
    color: #ff581d;
    font-weight: 500;
}
.contact-form-section {
    padding: 100px 0;
    overflow: hidden;
    background-color: #ff581d2b;
}
.contact-form {
    padding: 30px;
    border-radius: 12px;
    background-color: #ff581d2b;
}
.contact-form h3 {
    font-size: 24px;
    max-width: 80%;
}
.contact-form .form-group {
    display: flex;
    gap: 24px;
    margin-bottom: 24px;
}
.contact-form .form-group .form-control {
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px dashed #ffffff75;
    padding-top: 0;
    padding-left: 0;
    color: #000000;
    width: 100%;
}
.contact-form .form-group .form-control::placeholder {
    color: #000000;
}
.nice-select.form-control {
    padding-right: 13px;
}
.contact-form .form-group .form-control:focus {
    box-shadow: none;
}
.contact-content {
    padding-right: 100px;
}
.contact-item {
    display: flex;
    margin-bottom: 24px;
    column-gap: 15px;
    align-items: center;
}
.contact-item .icon {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #fff;
    color: #ff581d;
    position: relative;
    transition: all 0.5s;
}
.contact-item .icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 95%;
    width: 95%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #ff581d;
    transition: all 0.5s;
    border-radius: 100%;
}
.contact-item:hover .icon::after {
    transform: translate(-50%, -50%) scale(1);
}
.contact-item .icon i {
    position: relative;
    z-index: 1;
}
.contact-item:hover .icon {
    color: #fff;
}
ul.side-menu-social-media li a i {
    position: relative;
    z-index: 1;
}
.contact-item a{
    color: #ff581d;
    font-weight: 500;
}
ul.side-menu-social-media {
    display: flex;
    justify-content: start;
    column-gap: 15px;
}
ul.side-menu-social-media li a {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #ff581d;
    color: #fff;
    position: relative;
    transition: all 0.5s;
    border: 1px solid #ff581d;
}
ul.side-menu-social-media li a::before{
    content: "";
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50% ,-50%);
    height: 0%;
    width: 0%;
    border-radius: 100%;
    background-color: #fff;
    transition: all 0.5s;
    z-index: 0;
}
ul.side-menu-social-media li a:hover::before{
    height: 100%;
    width: 100%;
}
ul.side-menu-social-media li a:hover{
    color: #ff581d;
}
.contact-social p {
    font-weight: 500;
    font-size: 20px;
}
.contact-form .form-group option {
    background-color: #fff;
    color: #ff581d;
}
.category-section.two {
    padding-top: 100px;
}
.footer-contact {
    max-width: 340px;
}
.mobile-nav-wrapper {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transform-origin: left center;
    transition: all 0.5s;
    visibility: hidden;
    z-index: 999999;
 }
 .mobile-nav-wrapper.expanded {
    opacity: 1;
    transform: translateX(0%);
    visibility: visible;
    transition: all 0.5s;
 }
 .mobile-nav-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00557b6e;
    opacity: 0.9;
 }
 .mobile-nav-content {
    width: 100%;
    max-width: 300px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    background-color: #fff;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding: 30px 15px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all 0.5s;
 }
 .mobile-nav-wrapper.expanded .mobile-nav-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: all 0.5s;
 }
 .mobile-nav-close {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 14px;
    right: 15px;
 }
 .mobile-nav-close span {
    width: 3px;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    background-color: #000;
    transform: translate(-50%, -50%) rotate(45deg);
 }
 .mobile-nav-close span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(-45deg);
 }
ul.mobile-menu {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 10px;
 }
ul.mobile-menu li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.41);
        position: relative;
 }
ul.mobile-menu li:last-child {
    border: none;
 }
 .locked {
    position: fixed;
    width: 100%;
    top: 0;
 }
ul.mobile-menu li a {
    font-size: 16px;
    line-height: 50px;
    font-weight: 400;
    color: #000;
    transition: all 0.5s;
    padding: 0 25px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
ul.mobile-menu .menu-item-has-children ul {
    margin: 0;
    padding: 0;
    display: none;
    border-top: 1px solid #0000005e;
 }
ul.mobile-menu .menu-item-has-children ul li a {
    padding-left: 35px;
 }
ul.mobile-menu .menu-item-has-children button.expanded {
    transform: translateY(-50%)rotate(90deg);
 }
ul.mobile-menu .menu-item-has-children button {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%)rotate(-0deg);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    outline: none;
    transition: all 0.3s;
    line-height: 0px;
    background-color: #fff !important;
    padding: 0 !important;
    color: #3b9043;
}
 button.ast-menu-toggle {
    display: none !important;
}
 ul.mobile-menu li svg {
    margin: 0 !important;
    width: 20px !important;
}
.locked {
    position: fixed;
    width: 100%;
    top: 0;
}
.preloader {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    background-color: #fff;
}
.preloader-inner {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 1;
}
.preloader-inner img {
    display: block;
    margin: 0 auto 0 auto;
}
.heart-rate {
    width: 170px;
    height: 73px;
    position: relative;
    margin: 20px auto;
}
.heart-rate .fade-in {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    right: 0;
    -webkit-animation: heartRateIn 2.5s linear infinite;
    animation: heartRateIn 2.5s linear infinite;
}
.heart-rate .fade-out {
    position: absolute;
    width: 120%;
    height: 100%;
    background-color: #fff;
    top: 0;
    right: -120%;
    -webkit-animation: heartRateOut 2.5s linear infinite;
    animation: heartRateOut 2.5s linear infinite;
}
@keyframes heartRateIn {
  0% {
    width: 100%;
  }

  50% {
    width: 0;
  }

  100% {
    width: 0;
  }
}
@keyframes heartRateOut {
  0% {
    left: -120%;
  }

  30% {
    left: -120%;
  }

  100% {
    left: 0;
  }
}
ul.why-list li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 30px;
    font-weight: 500;
    font-size: 18px;
}
ul.why-list li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.product-box-two {
    display: flex;
    column-gap:30px;
}
.product-box-outer {
    background-color: #fff;
    border-radius: 12px;
    padding: 30px;
}
.product-image-two {
    width: 38%;
    flex-shrink: 0;
    border-radius: 12px;
    border: 1px solid #00000026;
    box-shadow: 0 0 20px 0px #00000021;
}
.table-heading h4{
    margin-bottom: 12px;
}
.product-details-two h4{
    margin-bottom: 10px;
}
.product-details-two p{
    margin-bottom: 30px;
}
.product-details-two ul li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 30px;
    font-weight: 500;
    font-size: 18px;
}
.product-details-two ul li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point-icon.svg);
    background-size: 20px;
}
.product-table {
    margin-top: 30px;
    overflow-x: auto;
}
.product-table table {
    width: 100%;
    border-collapse: collapse;
    background: #ffffff;
    border-radius: 12px;
    overflow: hidden;
}
.product-table tr {
    border-bottom: 1px solid #ffffff;
    transition: 0.3s;
}
.product-table th {
    width: 35%;
    text-align: left;
    padding: 8px 14px;
    background: #d6e6f3;
    font-weight: 600;
    color: #333;
    font-size: 14px;
}
.product-table td {
    padding: 8px 14px;
    color: #555;
    font-size: 14px;
    background-color: #efefef;
}
.product-table tr:last-child {
    border-bottom: none;
}
.product-table tr:hover {
    background: #d6e6f3;
}
ul.why-list {
    margin-bottom: 20px;
}
.gallery-section {
    padding-top: 100px;
}
.gallery-image {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}
.gallery-image>img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.gallery-item:hover .gallery-image>img {
    transform: scale(1.1);
}
.gallery-popup-icon.icon {
    height: 40px;
    width: 40px;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.5s;
    transform: translateY(-50px);
}
.gallery-popup-icon.icon img {
    max-width: 24px;
}
.gallery-item:hover .gallery-popup-icon.icon {
    opacity: 1;
    transform: translateY(0px);
}
.gallery-item p {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 6px;
}
.preloader {
    position: fixed;
    background-color: #ffe3d9;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    overflow: hidden;
}
.loading-container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    flex-direction: column;
    row-gap: 20px;
}
.loading-image {
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 102px;
    height: 102px;
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 0px 2px 24px 0px #00000014;
    animation-name: preloaderWraper;
    animation-iteration-count: infinite;
    animation-duration: 1.8s;
    animation-timing-function: 
ease;
}
@keyframes preloaderWraper {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: none;
  }
}
@keyframes preloader {
  0% {
    transform: translateY(180%) scale(1);
  }
  50% {
    transform: translateY(0%) scale(1.2);
  }
  100% {
    transform: translateY(-180%);
  }
}
.logo-icon {
    position: absolute;
    animation-name: preloader;
    animation-iteration-count: infinite;
    animation-duration: 1.8s;
    animation-timing-function: ease;
}